<template>
  <div>
    <Tinymce  />

  </div>
</template>
<script>
import Tinymce from '@/components/tinymce/example/Index.vue';
export default {
  name: 'instructionsDetail',
  components: {
    Tinymce
  },
  data(){
    return {

    }
  },
  mounted() {

  },
  methods: {

  }
}

</script>



<style scoped lang="scss">

</style>
